/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Roboto/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/Roboto/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Roboto/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Roboto/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Roboto/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Roboto/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

body {
    background-color: #E5E5FD;
    color: #070846 !important;
    font-family: 'Roboto', sans-serif;
}
    a, #contact * {
        color: #edf0fd !important;
        text-decoration: none;
        text-shadow: rgb(7, 8, 70) 1px 0px 0px, rgb(7, 8, 70) 0.540302px 0.841471px 0px, rgb(7, 8, 70) -0.416147px 0.909297px 0px, rgb(7, 8, 70) -0.989993px 0.14112px 0px, rgb(7, 8, 70) -0.653644px -0.756803px 0px, rgb(7, 8, 70) 0.283662px -0.958924px 0px, rgb(7, 8, 70) 0.96017px -0.279416px 0px;
    }
header {
    padding: 2rem;
    background-color: #000;
    background-image: url('../img/background-header.png');
    background-size: cover;
}
    header .logo {
        max-height: 280px;
    }
    nav.navbar {
        background-color: #2492CE80 !important;
    }
    .dropdown-menu-dark {
        background-color: #136FA6 !important;
    }
    nav.navbar * {
        color: #fff !important;
    }
    nav.navbar li:hover li {
        background-color: inherit !important;
    }
    .btn-info {
        background-color: #2492CE;
        border: 1px solid #1F6DB250;
        color: #fff !important;
        font-size: 1.3rem;
    }
main {
    background-image: url('../img/background-footer.png');
    background-position-y: bottom;
    background-size: 100%;
    background-repeat: no-repeat;
}
    #about-us {
        background-color: #E5E5FD70;
        border-radius: 2px;
    }
    #contact {
        color: white;
    }
    #g-maps {
        border-radius: 5px;
        opacity: 80%;
    }
footer {
    background-color: #080911;
    color: #E5E5FD;
    font-size: .7rem;
}
    footer .logo {
        padding: 5px;
        height: 40px;
    }
        footer a {
        color: #E5E5FD !important;
        text-shadow: none;
    }

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
    .dropdown-menu li{ position: relative; 	}
    .nav-item .submenu{
        display: none;
        position: absolute;
        left:100%; top:-7px;
    }
    .nav-item .submenu-left{
        right:100%; left:auto;
    }
    .dropdown-menu > li:hover{ background-color: #f1f1f1 }
    .dropdown-menu > li:hover > .submenu{ display: block; }
}
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
    #contact * {
        color: #070846 !important;
        text-shadow: none;
    }
    footer {
        text-align: center;
        padding: 1rem;
    }
    .dropdown-menu .dropdown-menu{
        margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
    }
}
/* ============ small devices .end// ============ */





/*
body {
    margin: 0;
    text-align:  center;

}
main {
    margin: 0 auto;
    width: 100%;
    max-width: 620px;
}
iframe {
    margin: 2rem;
}
p {
    margin: .5rem;
    text-align: left;
}
.text-center {
    text-align: center;
}
h3, b {
    color: #000;
}
.autosize {
    max-width: 710px;
    width: 100%;
    height: auto;
    margin: .2rem;
}
*/